Subject: [os2genau_digest] No. 1108
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 May 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 16 May 2005
 Number  1108
**************************************************

Subjects for today
 
1   Updating : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 16 May 2005 20:56:48 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Updating

Hi,

I'm contemplating updating my motherboard and CPU. As most motherboards 
seem to combine video and soundcards would this be a problem for eCS ?
Also, would I need to reinstall my operating systems ?
I have WIN XP, WIN 95, Mandrake 10.1 and eCS installed.
I was told that WIN XP would need to be reinstalled but that WIN 95 and 
eCS should be OK.
I don't know whether network cards are also built in and if so whether 
configuration would be needed.

Regards

Alan Duval
----------------------------------------------------------------------------------